Version: dev-tex/qtexengine 0.3:0

Depends On: dev-qt/qtcore:4 dev-qt/qtgui:4 app-arch/unzip

USE Flags:

0.3
"amd64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus